Subject: Ticket Assigned - Deliver my order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 21 May 2022 01:43:38 +0000

Hi Athar Mubark,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Deliver my order Sir this is very bad behavior from your deliver company I did my order when
delivery guy came my mobile was on flight mode when I on the mobile he seen
my all messages but not attend my call and not seen the messages and said
to company order rejected by customer but this is not true I contact your
all help center they said they will contact you and deliver my order but
tonight I received message from center point they returned my order but I
want my order ?

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4382542